<template>
  <svg width="554" height="186" viewBox="0 0 554 186" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 160H2.5L6.5 157L9 155L16.5 160L22.5 2.5L29 174L33 164.5L38.5 160L42 164.5H46L50 157L53 149.5H55.5L57.5 145.5L60 149.5H63L66 145.5L68.5 155L70.5 162.5L75.5 160L79 157L83 160H87.5L94 166.5L97 164.5L101.5 157L104.5 155L108.5 160H114L117 157L119 159L123 155H127.5L133 157L139 155V6L146.273 166.5M146.5 171.5L146.273 166.5M146.273 166.5L152 162.5L157 157V160L160.5 162.5L162.5 159L165 155L168.5 149.5L171.5 145L176 146.5L179.5 145L181 143.5L185 149.5L186 155V160L189 162.5L191.5 160L194 157H196L198.5 159L201.5 157L203 155L204.5 160V162.5L207 160L210 157L211.5 163.5L214.5 162.5L216 158L218.5 156L222 8.5L229 178L230 174L232.5 171.5L234 168L235 161L236 157L238 153L240.5 149.5L244.5 153L246 155L249.5 151L252 156L252.5 156.5L255.5 155L259.5 159V161V164.5H263L265 162.5L267 160L269.5 163.5L271 166.5L273 162.5L274.5 159L275.5 158L280 8.5L286 180L289 175L291 170.5L292.5 164.5C292.833 163.333 293.5 160.8 293.5 160C293.5 159.2 294.5 157.333 295 156.5L296 155L297 151L301 153L303 156.5H304L306 155L307.5 151L309.5 154L311 157H314L317 160L318 163.5L320.5 164.5H323L326 166.5H328L330.5 164.5L332 160L334 155L335 153L338.5 158L339.5 161L342 162.5L346 159L346.5 155.5L349 156L351.5 157L355 153L358 151L361.5 154L364 156L369 154L372.5 1L379.5 170.5L381 166.5L382.5 162.5L385 160L386.5 156.5V155.5H389L391 159L394 160L395.5 158L397 154L397.5 149L399.5 145.5H403V147.5L405.5 144H407L409.5 146.5L411.5 147.5L414 145H417L418 149V155L419.5 159L420.5 161L422.5 158L424.5 155L429.5 154L431 156L434 155.5L436 156.5V160L437.5 161L439.5 158L441 157L442 160L443.5 162.5H445.5L446.5 158L448 156L451.5 155L455.5 4.5L462 175L463.5 170.5L465 166.5L466.5 161V158L468 153L470 151L473 149L474.5 147.5L477.5 151V154H479.5L481.5 151L483 149.5L485.5 151V155L488 156.5L490.5 156V160L492 162.5H494H496.5L498 160L499.5 161L501 163.5L504 160L507 158L512.5 4.5L518.5 177.5L520 172L522 168L524 162.5L525.5 158L527.5 154L528.5 149.5L532 151L535 155L537.5 153H541L542.5 155.5L546.5 155V160H550H553.5" stroke="black" stroke-width="3"/>
  </svg>

</template>

<script>
export default {
  name: 'AtrialFib',
};
</script>

<style scoped>

</style>
